body {
    font-family: 'Suzuki-Regular', sans-serif;
    font-weight: normal;
    margin: 0;
    padding: 0;
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
    background-color: #333333;
    overflow-x: hidden;
    overflow-y: visible;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}

.spacer_3 { height: 3px; font-size: 1px; line-height: 1px; }
.spacer_5 { height: 5px; font-size: 1px; line-height: 1px; }
.spacer_10 { height: 10px; font-size: 1px; line-height: 1px; }
.spacer_15 { height: 15px; font-size: 1px; line-height: 1px; }
.spacer_20 { height: 20px; font-size: 1px; line-height: 1px; }
.spacer_30 { height: 30px; font-size: 1px; line-height: 1px; }
.spacer_40 { height: 40px; font-size: 1px; line-height: 1px; }
.spacer_45 { height: 45px; font-size: 1px; line-height: 1px; }
.spacer_50 { height: 50px; font-size: 1px; line-height: 1px; }
.spacer_60 { height: 60px; font-size: 1px; line-height: 1px; }
.spacer_70 { height: 70px; font-size: 1px; line-height: 1px; }
.spacer_80 { height: 80px; font-size: 1px; line-height: 1px; }
.spacer_90 { height: 90px; font-size: 1px; line-height: 1px; }
.spacer_100 { height: 100px; font-size: 1px; line-height: 1px; }
.spacer_120 { height: 120px; font-size: 1px; line-height: 1px; }
.spacer_140 { height: 140px; font-size: 1px; line-height: 1px; }
.spacer_160 { height: 160px; font-size: 1px; line-height: 1px; }
.spacer_180 { height: 180px; font-size: 1px; line-height: 1px; }

/* Show/Hide in Mobile & Desktop ******************************************************************* */
.hide-mobile { display: inline-block !important; }
.hide-allmobile { display: inline-block !important; }
.display-mobile { display: none !important; }
.display-allmobile { display: none !important; }

/* Formatting ************************************************************************************** */
.clear { clear: both; font-size: 1px; line-height: 1px; height: 0; }
.left { float: left; }
.right { float: right; }
.text-left { text-align: left !important; }
.text-right { text-align: right !important; }
.center { text-align: center; }
.hidden { display: none !important; visibility: hidden; }
.visible { display: block !important; visibility: visible; }
.fixed { position: fixed !important; top: 0; left: 0; z-index: 33; }
.line-through { text-decoration: line-through; }

/* Links ******************************************************************************************* */
a:link, a:active, a:visited { text-decoration: none; color: #ffffff; }
a:hover { color: #009cdd; }

/* FancyBox 3 *************************************************************************************** */
body.fancybox-iosfix { position: relative !important; left: inherit !important; right: inherit !important; } /* non fa saltare ios al top */
/* opacita bg pagina */
.fancybox-is-open .fancybox-bg { opacity: .8; }
.fancybox-content { padding: 20px !important; }
.fancybox-slide--iframe .fancybox-content { max-width: 800px !important; max-height: 80vh !important; background: #fff; }
.fancybox-slide--video .fancybox-content { max-width: 800px !important; max-height: 80vh !important; background: #fff;  }
.fancybox-slide--html .fancybox-content { max-width: 800px !important; max-height: 80vh !important; background: #fff; }
.fancybox-error, .fancybox-iframe { background: transparent;  }
.fancybox-slide--iframe .fancybox-content .fancybox-close-small svg { display: none; }
/* BT Chiusura */
.fancybox-close-small svg { display: none; }
.fancybox-close-small { border-radius: 100%; background: transparent; width: 30px; height: 30px; line-height: 30px; padding: 0; top: 10px; right: 10px; }
.fancybox-close-small:after { font-family:"FontAwesomeSolid"; width: 20px; height: 20px; font-size: 20px; color: white; content: "\f00d"; }
.fancybox-close-small:hover:after { color: lightgray; }
@media (min-width: 1px) and (max-width: 640px)  {
    .fancybox-slide--iframe { padding: 0; }
    .fancybox-slide > * { padding: 0; margin: 0; }
    .fancybox-slide--html { padding: 0; margin: 0; }
    .fancybox-slide--iframe .fancybox-close-small, .fancybox-slide--image .fancybox-close-small { top: 10px; right: inherit; left: 10px; }
}
/* ------------ Popup errori/pagine ------------ */
.popup-iframe { position: relative; margin: 0 auto; padding: 60px 20px; color: #000000; text-align: center; max-width: 800px; width: 100%; }
.popup-iframe h2 { color: #00a1de; padding: 0 0 20px 0; }
.popup-iframe a { color: #00a1de; }

/*Carousel*/
.carousel { position: relative; margin: 0 auto; padding: 0; display: block; overflow: hidden; height: auto; }
.carousel #customDots.owl-dots { display: none; text-align: center; -webkit-tap-highlight-color: transparent; z-index: 3; bottom: 0px; position: absolute; width: 10%; left: 50%; margin-left: -5%; height: 30px; background: url(../images/pixel-white-trasp.png) top left repeat; }
.carousel #customDots.owl-dots .owl-dot { cursor: pointer; zoom: 1; background: #ffffff; width: 12px; height: 12px; display: inline-block; margin: 10px 6px 0 6px; -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px; }
.carousel #customDots.owl-dots .owl-dot.active { background: #042094; }
.carousel .owl-carousel .owl-nav .owl-next { right: 1%; position: absolute; background: none; font-size: 60px; line-height: 60px; color: #ffffff; }
.carousel .owl-carousel .owl-nav .owl-prev { left: 1%; position: absolute; background: none; font-size: 60px; line-height: 60px; color: #ffffff; }
.carousel .owl-carousel .owl-nav .owl-next:hover { color: #ffffff; }
.carousel .owl-carousel .owl-nav .owl-prev:hover { color: #ffffff; }
.carousel .owl-theme .owl-nav { position: absolute; top: 42%; width: 100%; z-index: 2002; }
.owl-carousel .owl-nav .owl-next img, .owl-carousel .owl-nav .owl-prev img { max-width: 50px; height: auto; }

/* Privacy */
.privacy { position: relative; text-align: justify; margin: 0 auto; font-size: 14px; padding: 20px; width: 80%; }
.privacy h1 { color: #8ec174; padding-bottom: 20px; text-align: center; font-size: 24px; line-height: 22px; padding: 0; margin: 0; text-transform: uppercase; font-weight: normal; }
.privacy h2 { color: #8ec174; }
.privacy p { font-size: 14px; line-height: 20px; font-weight: normal; }
.privacy ul  { margin: 0; padding: 0;}
.privacy li { list-style: circle outside none; display: list-item; margin-left: 30px; padding: 0 20px 20px 0; }

/* Characters ************************************************************************************** */
p { font-size: 20px; line-height: 24px; margin: 0; padding: 0; font-weight: normal; font-family: 'Open Sans', sans-serif; }
h1 { font-size: 60px; line-height: 60px; padding: 0; margin: 0; font-weight: normal; text-transform: uppercase; font-family: 'Suzuki-Headline'; }
h2 { font-size: 40px; line-height: 40px; padding: 0; margin: 0; font-weight: normal; text-transform: uppercase; font-family: 'Suzuki-Headline'; }
h3 { font-size: 26px; line-height: 30px; padding: 0; margin: 0; font-weight: normal; font-family: 'Open Sans', sans-serif; }

@media (min-width: 1px) and (max-width: 640px) {
    p { font-size: 16px; line-height: 22px; }
    h1 { font-size: 42px; line-height: 44px; }
    h2 { font-size: 34px; line-height: 36px; }
    h3 { font-size: 20px; line-height: 26px; }
}

strong { font-weight: bold; }
sub,
sup { font-size: 60%; line-height: 0; position: relative; vertical-align: baseline;  }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
.smaller { font-size: 14px !important; line-height: 14px !important; }
.small { font-size: 16px !important; line-height: 16px !important; }
.lower { text-transform: none !important; }
.upper { text-transform: uppercase; }
.justify { text-align: justify; }
.text-white { color: #ffffff; }
.text-black { color: #000000; }
.text-shadow { text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.6); }
.text-headeline { font-weight: normal; font-family: 'Suzuki-Headline'; }
.text-opensans { font-weight: 400; font-family: 'Open Sans', sans-serif; }

/* Images ******************************************************************************************* */
img { border: 0; height: auto !important; }
.img-responsive { display: inline-block; width: 100%; max-width: initial; height: auto !important; margin: 0; padding: 0; }

/* Loading ******************************************************************* */
.loading_layer { display: none; width: 100%; height: 100%; background-color: #333333; position: fixed; z-index: 100; max-width: none; /* Same as container max-with */ }
.loading_layer .w { position: absolute; top: 48%; left: 50%; width: 100px; height: 100px; margin-left: -50px; background: url(../images/bx_loader.gif) center center no-repeat; background-size: cover; }

.loading_divs { display: block; width: 100%; height: 100%; background-color: #333333; position: fixed; z-index: 100; max-width: none; /* Same as container max-with */ }
.loading_divs.disabled { display: none; }
.loading_divs .w { position: absolute; top: 48%; left: 50%; width: 100px; height: 100px; margin-left: -50px; background: url(../images/bx_loader.gif) center center no-repeat; background-size: cover; }

/* Errors ******************************************************************************************* */
.popErrore { font-size: 16px; line-height: 20px; padding: 30px; width: auto; text-align: left; }
.errorBox { font-size: 16px; line-height: 20px; padding: 30px; width: auto; text-align: left; }

/* Buttons ****************************************************************************************** */
a:link.bt, a:active.bt, a:visited.bt { position: relative; padding: 16px; margin: 0; display: inline-block; border: 1px solid white; font-family: 'Suzuki-Headline'; font-weight: normal; text-align: center; max-width: 265px; min-width: 168px; height: auto; text-decoration: none; text-transform: uppercase; font-weight: normal; line-height: 22px; font-size: 22px; color: #ffffff; background: #000000;  -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
a:hover.bt { background: #c72626; color: #ffffff; }
a.bt.disabled { border: 1px solid #ffffff !important; color: #ffffff !important; cursor: default; }
a:hover.bt.disabled { background-color: #000000; }

@media (min-width: 1px) and (max-width: 640px) {
    a:link.bt, a:active.bt, a:visited.bt { padding: 10px; line-height: 18px; font-size: 18px; }
}

/* Layout ******************************************************************************************* */
.container { width: 100%; padding: 0; margin: 0 auto; overflow: hidden; max-width: none; }
.row { position: relative; margin: 0; padding: 0; width: 100%; height: auto; }
.col-2, .col-3, .col-4, .col-5, .col-6 { position: relative; float: left; overflow: visible; }
.col-2 { width: 50%; }
.col-3 { width: 33.33333333%; }
.col-4 { width: 66.66666666%; }
.col-5 { width: 25%; }
.col-6 { width: 75%; }
.inner { width: 96%; padding: 0 20px; margin: 0 auto; position: relative; max-width: 1024px; box-sizing:border-box; }
.display-table { display: table; width: 100%; height: 100%; }
.display-cell { display: table-cell; vertical-align: middle; }

/* Main Nav */
.mainmenu { display: block; position: relative; margin: 0; padding: 0; text-align: right; }
.mainmenu ul { padding: 20px 0 0 0; margin: 0 auto; width: auto; }
.mainmenu li { padding: 0 10px 0 20px; margin: 0; width: auto; height: auto; list-style: none; text-align: center; display: inline-block; position: relative; }
.mainmenu li a:link, .mainmenu li a:active, .mainmenu li a:visited { transition: .5s; color: #333; display: inline-block; padding: 0; margin: 0; text-decoration: none; text-transform: uppercase; font-family: "Open Sans", sans-serif; font-weight: 700; font-size: 13px; line-height: inherit; }
.mainmenu li span { position: relative; margin: 0; width: 24px; height: 24px; display: block; float: left; padding: 0 20px 0 30px; }
.mainmenu li a:hover { color: #8ec174; }
.mainmenu li a.current { color: #8ec174; }
/* Main Nav BT Mobile */ 
#menu-bt { display: none; }

@media (min-width: 1px) and (max-width: 980px) {
    .mainmenu li { padding: 0 20px 0 0; }
}

/* Header */
.header { position: relative; margin: 0 auto; padding: 0; text-align: left; height: 70px; overflow: hidden; max-width: 1024px;  }
.logo { position: relative; margin: 0; padding: 0; text-align: left; float: left; }
.logo img,
.logo svg { width: 85px; height: 70px; background-color: #FFF; padding: 7px 10px; box-sizing: border-box; }

/* Footer */
.footer { position: relative; margin: 0 auto; padding: 20px 0; text-align: left; height: auto; color: #333333; }
.footer p { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 12px; line-height: 20px; display: block; }
.footer p br { display: none; }
.footer a:link, .footer a:active, .footer a:visited { color: #333333; }
.footer a:hover { color: #009cdd; }
.footer ul { position: relative; margin: 0; padding: 0 0 6px 0; text-align: left; }
.footer ul li { list-style: none; display: inline-block; margin: 0; padding: 0 20px 0 0; }
.footer ul li a { text-transform: uppercase; font-size: 16px; font-family: 'Suzuki-Headline'; }

/* Bck */
.bck-blu { background: #333333; }
.bck-white { background: #ffffff; }
.bck-grey { background: #333333; }
.bck-black { background: #000000; }



/* HERO */
.hero_smartmeet { height: 30vh; background: #8fc0fa url(https://auto.suzuki.it/allSites/images/hero-smartmeet.jpg) center no-repeat; background-size: cover; }
@media (min-width: 0) and (max-width: 640px) {
    .hero_smartmeet { height: 23vh; }
}

/* BOXES */
.boxes { display: flex; padding: 60px 0; }
.boxes .box { background-color: #fff; background-image: url(../images/bg-gradient.png); background-position: bottom left; background-repeat: repeat-x; display: flex; flex-direction: column; height: 56vh; flex: 1; align-items: center; justify-content: center; margin: 0 10px; border: 1px solid #fff; }
.boxes .box h2 { text-align: center; font-size: 34px; line-height: 40px; color: #000; }
.boxes .box p { text-align: center; color: #fff; }
.boxes .box img { max-width: 80%; }
.boxes a:hover .box { background-color: #8ec174; }
.boxes a:hover .box h2 { color: #fff; }

@media (min-width: 0) and (max-width: 640px) {
    .boxes { flex-direction: column; padding: 30px 0; }
    .boxes .box { margin: 10px auto; width: 90%; padding: 10px; height: 48vh; }
    .boxes .box h2 { font-size: 26px; line-height: 30px; }
}
@media (min-width: 0) and (max-width: 320px) {
    .boxes .box { height: 56vh; }
}



/*Tablet Portrait*/
@media (min-width: 1px) and (max-width: 980px)  {

/* Show/Hide in Mobile & Desktop ******************************************************************* */
.mobile { display: none !important; }
.desktop { display: none !important; }
.tablet { display: block !important; }
.hide-mobile { display: block !important; }
.hide-allmobile { display: none !important; }
.display-allmobile { display: block !important; }
.display-mobile { display: none !important; }

/* Formatting ************************************************************************************** */
.right { float: left !important; width: 100%; }
.left { float: left !important; width: 100%; }

/* Images ******************************************************************************************* */
.img-responsive { display: block; }

/* Layout ******************************************************************************************* */
.container { min-width: 320px; }
.row { margin: 0; width: 100%; height: auto; padding: 0; }
.col-3, .col-4, .col-5, .col-6 { float: none; display: block; width: 100%; padding: 0; margin: 0; }
.inner { width: 100%; padding: 0;  min-width: inherit; }

/* Footer */
.footer { padding: 20px; }

}

/*Smartphone*/
@media (min-width: 1px) and (max-width: 640px)  {

/* Show/Hide in Mobile & Desktop ******************************************************************* */
.mobile { display: block !important; }
.desktop { display: none !important; }
.tablet { display: none !important; }
.hide-mobile { display: none !important; }
.hide-allmobile { display: none !important; }
.display-mobile { display: block !important; }
.display-allmobile { display: block !important; }

/* Layout ******************************************************************************************* */
.col-2 { float: none; display: block; width: 100%; padding: 0; margin: 0; }

/* Errors ******************************************************************************************* */
.popErrore { width: 86%; }

/* Custom Styles ************************************************************************************* */

/*Main Nav*/
.mainmenu { display: block; transition: 0; position: fixed; margin: 0 auto; width: 100%; left: 50%; margin-left: -50%; border: none; top: -100%; height: 100%; overflow: hidden; min-height: 100%; background: #333333; }
.mainmenu ul { z-index: -1; padding: 60px 0 0 0; width: auto; height: auto; margin: 0 auto; text-align: center; background: #333333;  width: 58%; }
.mainmenu li { display: block; padding: 0; margin: 0; width: auto; text-align: left; border-bottom: 1px solid #FFF; line-height: 70px; }
.mainmenu li:first-child { float: none; }
.mainmenu li a:link, .mainmenu li a:active, .mainmenu li a:visited { line-height: 35px; }
.mainmenu li a:visited { color: #ffffff; }
.mainmenu li span { padding: 6px 20px 0 0; }

.mainmenu li a:link, .mainmenu li a:active, .mainmenu li a:visited { color:#FFF; }
.mainmenu li img { filter: invert(1);} 

 /*Animazione menu Aperto*/
.mainmenu.animateDown { top: 70px; display: block !important; }
@media (min-width: 1px) and (max-width: 640px) {
    .mainmenu ul { width: 90%; }
}

/* Main Nav BT Mobile */
#menu-bt { transition: 0; cursor: pointer; z-index: 2004; display: block; height: 40px; width: 40px; position: absolute; top: 16px; right: 10px; margin-left: -15px; padding: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; }
#menu-bt span { display: block; position: absolute; height: 3px; width: 24px; background: #333; border-radius: 20px; opacity: 1; left: 8px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
#menu-bt span:nth-child(1) { top: 10px; }
#menu-bt span:nth-child(2) { top: 18px; }
#menu-bt span:nth-child(3) { top: 26px; }
#menu-bt.open span:nth-child(1) { background: #333; top: 18px; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg); }
#menu-bt.open span:nth-child(2) { background: #333; opacity: 0; left: -60px; }
#menu-bt.open span:nth-child(3) { background: #333; top: 18px; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); }.bck-sfida { background: url(../images/bck-sfida-1024.jpg) bottom left no-repeat #094c9a; background-size: cover;  }

/*Carousel*/
.carousel .owl-carousel .owl-nav .owl-next {font-size: 30px; line-height: 30px; }
.carousel .owl-carousel .owl-nav .owl-prev { font-size: 30px; line-height: 30px; }
.carousel .owl-theme .owl-nav { top: 30%; }

/* Footer */
.footer { padding: 20px; }
.footer p br { display: block; }

}

/*Smartphone 320*/
@media (min-width: 1px) and (max-width: 320px)  {

}